body {
  position: relative !important ;
  background-attachment: fixed;
  background-size: cover;
  overflow-x: hidden;
}

.logopic {
  width: 115px;
  object-fit: contain;
}



/* color over rides */
:root {
  --vlGrey: #ebebeb;
  --lGrey: #c3c3c3;
  --mGrey: #454040;
  --dGrey: #202020;
  --main-color: #71010f;
  --support-color: #eeba00;
}

/* coloring */
.csVLG {
  color: var(--vlGrey);
}
.csLG {
  color: var(--lGrey);
}
.csMG {
  color: var(--mGrey);
}
.csDG {
  color: var(--dGrey) !important;
}
.csM {
  color: var(--main-color) !important;
}
.csS {
  color: var(--support-color);
}
.csW {
  color: #fff;
}

.bgVLG {
  background-color: var(--vlGrey);
}
.bgLG {
  background-color: var(--lGrey);
}
.bgMG {
  background-color: var(--mGrey);
}
.bgDG {
  background-color: var(--dGrey);
}
.bgM {
  background-color: var(--main-color);
}
.bgS {
  background-color: var(--support-color);
}
.bgW {
  background-color: #fff;
}

.pos {
  position: relative;
}
.logo2 {
  position: absolute;
  left: 25px;
  top: 25px;
  z-index: 99999999999 !important;
}
.logopic {
  width: 115px;
}







.row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  justify-items: center;
  align-items: center;
  margin: 0 auto;
}




/* addthis */

.at-expanding-share-button.at-expanding-share-button-desktop
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: var(--main-color) !important;
}
.at-expanding-share-button[data-position="bottom-left"] {
  left: 10px;
}
/* addthis */

.at-expanding-share-button-mobile-container
  .at-expanding-share-button-mobile
  .at-expanding-share-button-toggle-bg
  > span {
  background-color: #71010f !important;
  color: #71010f !important;
}



.lyar-bottom {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;

  background-image: linear-gradient(
    rgba(25, 23, 23, 0.452),
    rgba(0, 0, 0, 0.3)
  );
}
.lyar-top {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to top,
    #00000000,
    #06060600,
    #0202028a,
    #020202ba,
    #020202fc
  );
}

.lyar-right {
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  background-image: linear-gradient(
    to right,
    #1d1c1c00,
    #17161639,
    #2e2e2e41,
    #2a292930,
    #1a1a1a3f
  );
}
.lead {
  font-size: 20px;
  font-weight: 500 !important;
  line-height: 32px;
  text-align: right;
}


#transitionA{
  position: absolute;
  height: 100% !important;
  object-fit: contain;
  width: 200px;
  left: 14px;
  width: 250px !important;
  top: -18px;
}


#section-four{
  background-color: #1C3D70;
}

#section-four h3{
  color: #E2E5EC;
  text-align: right;
  margin-bottom: 20px;
}
#section-four p{
  color: #E2E5EC;
}
.bottel-base{
 width: 100%;
}

#light-left{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 300px;
  transform: scaleX(-1);
  opacity: .9;
}

#light-right{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 300px;
  transform: scaleX(-1);
}




 
 


.botteles{
  width: 95%;
  -webkit-animation: linear infinite;
  -webkit-animation-name: run;
  /* -webkit-animation-duration: 10s; */
  animation: card-shift 4s linear infinite;
  
}

@-webkit-keyframes card-shift {
  0% {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
  /* 25% {
   -webkit-transform:translate3d(0,-30px,0);
   transform:translate3d(0,-30px,0)
  } */
  50% {
    -webkit-transform:translate3d(-10px,0,0);
    transform:translate3d(-10px,0,0)
  }
  75% {
   -webkit-transform:translate3d(-20px,0,0);
   transform:translate3d(-20px,0,0)
  }
  to {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
 }
 @keyframes card-shift {
  0% {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
  /* 25% {
   -webkit-transform:translate3d(0,-30px,0);
   transform:translate3d(0,-30px,0)
  } */
  50% {
    -webkit-transform:translate3d(-10px,0,0);
    transform:translate3d(-10px,0,0)
   }
  75% {
   -webkit-transform:translate3d(-20px,0,0);
   transform:translate3d(-20px,0,0)
  }
  to {
   -webkit-transform:translate3d(-30px,0,0);
   transform:translate3d(-30px,0,0)
  }
 } 




/* @-webkit-keyframes run {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 20px;
  }
  100% {
    margin-left: 100px;    
  }
}



 /* ******************* */



 #section-one h3{
  text-align: right;
  color: #70342b;
  margin-top: 30px;
  margin-bottom: 20px;
 }

.drop-box > img {
  width: 45%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.image-drope-qoute-bottom{
  left: 0 !important;
  top: unset !important;
  bottom: 0 !important;
        width: 130px !important;
  transform: unset !important;
}
.image-drope-qoute-top{
  left: unset !important;
  right: 0 !important;
  bottom: unset !important;
  top: 0 !important;
  position: relative;
  width: 130px !important;
}
.p-drope{
  font-weight: 500;
  text-align: center;
  position: relative;
  font-size: 21px;
  width: 60%;
  margin: auto;
  line-height: 39px;
  color: #FFDAD0 !important;
  padding-top: 50px;
}

 .drop-box{
  position: relative;
  width: 100%;
  padding: 119px 68px;
  margin-bottom: 75px;
  margin-top: 75px;
}
.image-drope-main{
  opacity: 0.5;
  animation: drop-shift 4s linear infinite;
}
@-webkit-keyframes drop-shift {
  0% {
   -webkit-margin-right:-30px;
   margin-right:-30px
  }
  25% {
   -webkit-margin-top:-30px;
   margin-top:-30px
  }
  50% {
   -webkit-margin-top:-30px;
   margin-top:-30px
  }
  75% {
   -webkit-margin-right:-30px;
   margin-right:-30px
  }
  to {
   -webkit-margin-right:-30px;
   margin-right:-30px
  }
 }
 @keyframes drop-shift {
  0% {
   -webkit-margin-right:-30px;
   margin-right:-30px
  }
  25% {
   -webkit-margin-top:-30px;
   margin-top:-30px
  }
  50% {
   -webkit-margin-top:-30px;
   margin-top:-30px
  }
  75% {
   -webkit-margin-right:-30px;
   margin-right:-30px
  }
  to {
   -webkit-margin-right:-30px;
   margin-right:-30px
  }
 } 


 #hamar-pin{
  position: absolute;
  width: 55%;
  z-index: 0;
  /* left: -315px; */
  left: -1200px;
  top: 164px;
  z-index: 9;
}
 #hamar-base{
  position: absolute;
  width: 43%;
  z-index: 0;
  left: -14px;
  top: 50px;
  z-index: 9;
}


 .timeline-container {
  width: 80%;
  padding: 50px 0;
  margin: 50px auto;
  position: relative;
  overflow: hidden;
  z-index: 99999;
}

.timeline-container:before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -1px;
  width: 3px;
  height: 100%;
  background: #6c362f;
  z-index: 1;
}

 .timeline-block {
  width: -webkit-calc(50% + 8px);
  width: -moz-calc(50% + 8px);
  width: calc(50% + 8px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  clear: both;
}

.timeline-block-right {
  float: right;
  direction: ltr;
}

.timeline-block-left {
  float: left;
  direction: rtl
}
.timeline-block-right .timeline-content > h3{
  text-align: left !important;
}
.marker {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid #6e352d;
  background: #6e352d;
  margin-top: 10px;
  z-index: 9999;
}

.timeline-content {
  width: 95%;
  padding: 0 15px;
  color: #666
}

.timeline-content h3 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 25px;
  font-weight: 500
}

.timeline-content span {
  font-size: 15px;
  color: #a4a4a4;
}

.timeline-content p {
  font-size: 18px;
  line-height: 27px;
  word-spacing: 1px;
  direction: rtl;
  font-weight: 500;
}

#paper01{
 position: absolute;
 width: 50%;
 left: 50%;
 z-index: 1;
 bottom: -150px;
 margin-left: -193px;
 filter: drop-shadow(2px 4px 6px #c4c4c4);
 color: #c4c4c4;
}
#paper02{
  position: absolute;
  width: 50%;
  bottom: -200px;
  filter: drop-shadow(2px 4px 6px #c4c4c4);
  width: 77%;
  left: 50%;
  /* margin-left: 57px; */
  margin-left: -100;
  transform: translateX(-50%) rotate(30deg);
  z-index: 2;
}
#paper03{
  position: absolute;
  filter: drop-shadow(2px 4px 6px #c4c4c4);
  bottom: -300px;
  width: 85%;
  left: 50%;
  /* margin-left: 21px; */
  margin-left: -100;
  transform: translateX(-50%) rotate(352deg);
  z-index: 3;
}




/* ******************* */




 #section-three{
  background-color: #D9DCE3;
  overflow: hidden;
  padding-bottom: 0;
 }
 #section-three .container{
  position: relative;
  z-index: 999999999;
 }
 #section-three h3 {
  color: #70342B;
  text-align: right;
  margin-bottom: 30px;
 }
 #section-three p{
  color: #261821;
  text-align: right;
 }

 

 #section-one{
    padding: 0;
    background-color: #b34f3a;
 }
 .part01{
  background-color: #B64E35;
  padding-top: 45px;
  padding-bottom: 10px;
  position: relative;
}
.part01 .container{
  position: relative;
  z-index: 99;
}
.part02 .container{
  position: relative;
  z-index: 99;
}

.part01 img{
  position: absolute;
  z-index: 0;
  left: 0;
  top: auto;
  width: 100%;
}
.part02 img{
  position: absolute;
  z-index: 0;
  left: 0;
  top: auto;
  width: 100%;
  opacity: .1;
}
.part02 {
  background-color: #fffcf1;
  padding-top: 18px;
  padding-bottom: 30px;
  position: relative;
}
 #section-one p{
  /* color: white; */
  color: #6d332a;
 }

 #section-00 {
  /* background-image: url(../img/section02.png);
  background-size: cover; */
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-direction: column;
  padding-bottom: 0;
  padding-top: 0;
  background-color: #dc6c4f;
 }

 #section-00 p{
  color: #261821;
  font-size: 18px;
  width: 77%;
  margin-left: auto;
  padding-right: 14px;
  /* padding-top: 31px; */
  margin-bottom: 30px;
  background-color: #ec8e75;
  padding: 10px;
  border-radius: 5px;
  margin-top: 14px;
}
#section-00 img{
  width: 100%;
  height: auto;
}

 #section-header h1{
  color: white;
  margin-top: 273px;
  margin-bottom: 23px;
}
 #section-header h3{
  color: white;
 }
#section-header{
  height: 100vh;
  padding: 0;
  background-image: url(../img/banner/bg.png);
  background-size: cover;
  overflow: hidden;
  background-color: #602C24;
}
#section-header .container{
  text-align: center;
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 999999999999;

}
 .bk-container img{
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
 }
 #bk-smoke{
  top: 50%;
  width: 471px;
  left: 50%;
  transform: translate(-50%,-50%);
  margin-right: 113px;
  margin-top: -310px;
}
 #bk-6{
  z-index: 0;
 }
 #bk-main{
  z-index: -1;
 }

 #bk-5{
  z-index: 1;
 }
 #bk-4{
  z-index: 11;
 }
 #bk-3{
  z-index: 111;
  width: 851px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  margin-right: -428px;
  margin-top: 130px;
}
 #bk-2{
  z-index: 1111;
 }
 #bk-1{
  z-index: 11111;
 }
#bk-1b{
  z-index: 111111;
  bottom: -378px;
  width: 100%;
}
#bk-1a{
  width: 100%;
  left: 35px;
  right: unset;
  z-index: 999999999999;
  bottom: -500px;
}

.bottels-container{
  width: 100%;
  margin-top: 50px;
  margin-bottom: 35px;
  text-align: center;
}


#section-five{
  background-color: #E2E5EC;
  overflow: hidden;
}
#section-five .container{
  position: relative;
  z-index: 1;
}
#section-five h3{
  color: #0D2955;
  text-align: right;
  margin-bottom: 20px;
}

#section-five p{
  color: #261821;
}

#light-image{
  width: 27%;
  position: absolute;
  right: 2px;
  top: -13px;
  z-index: 0;
}
#head-image{
  width: 500px;
  position: absolute;
  left: 33px;
  bottom: -82px;
  z-index: 0;
  transform: scaleX(-1);
  z-index: 0;
  opacity: .4;
}

#light2-image{
  width: 140px;
  position: absolute;
  left: 170px;
  bottom: 485px;
  z-index: 0;
  /* transform: scale(-1); */
  opacity: 0.5;
}

#hand-image{
  width: 1000px;
  position: absolute;
  left: -662px;
  bottom: 760px;
  z-index: 0;
  transform: scaleX(-1) rotate(337deg);
}
#footer{
  padding-bottom: 17px;
  background-color: #1a1a1a;
}

/* ==================== Media Query ==================== */

@media (max-width: 1200px) {

#paper03{
  width: 100%;
}

}

@media (max-width: 448px) {
  .container:before {
    left: 8px;
    width: 2px;
 }
 .timeline-block {
    width: 100%;
    margin-bottom: 30px;
 }
 .timeline-block-right {
    float: none;
 }

 .timeline-block-left {
    float: none;
    direction: ltr;
 }
  #bk-3{
    margin-right: -832px;
  }
  #section-header h1{
    
  }
  #bk-smoke{
    margin-right: -303px;
  }
  #bk-5{
    display: none !important;
  }
  #bk-6{
    display: none !important;
  }
  #bk-4{
    display: none !important;
  }
  
  .row1{
    display: flex;
  }
  .row1 .col-lg-6{
    width: 50%;
  }
  #paper03{
    display: none;
  }
  #hand-image{
    display: none;
  }
  #head-image{
    display: none;
  }
  #light2-image{
    display: none;
  }
  #light2-image{
    left: -120px;
  }
  #head-image{
    width: 200px;
  }
  #hamar-base{
    display: none;
  }
  #hamar-pin{
    display: none;
  }
  .marker{
    margin-top: 16px;
  }
  #section-three h3{
    margin-bottom: 0px;
  }
  .timeline-container {
    width: 100%;
    padding: 30px 14px;
    margin: 44px auto;
    position: relative;
    overflow: hidden;
    z-index: 99999;
    background-color: white;
    border-radius: 7px;
}
  .timeline-block-right .timeline-content > h3 {
    text-align: right !important;
    }
    .timeline-block-right{
      direction: rtl;
    }
    .timeline-block-left {
      float: none;
      direction: revert;
  }
  #paper02{
    display: none;
  }
  .timeline-container:before{
    display: none;
  }
  #paper01{
    display: none;
  }
  .drop-box{
    padding: 0;
    margin-top: 120px;
    margin-bottom: 120px;
  }
  #section-four p{
    width: 100%;
    padding: 0;
  }
  #transitionA{
    display: none;
  }
  #section-00 p{
    width: 100% !important;
  }
  #light-left{
    opacity: 0;
  }
  h3{
    font-size: 25px !important;
  }
  .botteles{
    width: 80%;
  }
  .image-drope-qoute-top {
    width: 80px !important;
    position: absolute;
    top: -93px !important;
    transform: unset !important;
    right: 0;
}
.image-drope-qoute-bottom {
  left: 0 !important;
  top: unset !important;
  bottom: -77px !important;
  width: 80px !important;
  transform: unset !important;
}


}

